export default {
  data() {
    return {
      seoTitle: 'Помощь в подборе автосервиса',
      seoDescription: 'Неожиданно сломался автомобиль - куда звонить и что делать, нужно срочно решить проблему с '
        + 'авто. Автоконсьерж GisAuto решит за вас все проблемы и подберет лучшее и ближайшее СТО. Оставьте свой номер '
        + 'телефона, наш специалист свяжется с вами через 5 минут и поможет решить проблему.',
    };
  },
};
